HomeSolus

Update python-cloudpickle to 1.5.0 and remove python2 support.

Authored by algent on Aug 18 2020, 2:59 PM.

Description

Update python-cloudpickle to 1.5.0 and remove python2 support.

Summary:
Dependency of python-spyder-kernels from spyder3 stack. Python2 support not needed after deprecation of spyder.

Full changelog here

Signed-off-by: Algent Albrahimi <algent@protonmail.com>

Test Plan: Run a few python scrips using new version of spyder3.

Reviewers: Triage Team, JoshStrobl

Reviewed By: Triage Team, JoshStrobl

Subscribers: JoshStrobl

Differential Revision: https://dev.getsol.us/D9432

Details

Committed
JoshStroblAug 18 2020, 2:59 PM
Pushed
JoshStroblAug 18 2020, 2:59 PM
Reviewer
Triage Team
Differential Revision
D9432: Update python-cloudpickle to 1.5.0 and remove python2 support.
Parents
R3930:31580dc636f3: Rebuild against python 3.7
Branches
Unknown
Tags
Unknown
References
tag: python-cloudpickle-1.5.0-5